/*ÊÖ»ú¶ËÑùÊ½*/
body{margin:0px;padding:0px;color:#666666;word-wrap:break-word;}
img{-webkit-user-select:? none;border:0px}
.main{width:100%;min-width:300px; max-width:3240px;margin:0 auto;height:auto;overflow:hidden;position: relative;z-index:1;}
ol,ul,li{list-style: none;}

.td7{border-bottom:1px #ececec solid}
.tb3{border:1px #ececec solid}
.tb1{margin:0 auto;margin-top:10px;}
.td1{line-height:18px;font-size:0.8em;padding-bottom:10px;border-bottom:1px #cccccc dashed}
.td1 img{width:100dp;height:80dp;border:1px #ececec solid}
.td2{font-size:0.8em;padding-top:10px;border-top:1px #cccccc dashed}
.inputclass{background-color:#ececec;border:#cccccc 1px solid}

#mobtop{background:#ffffff;width:100%;margin:0 auto;height:auto;overflow:hidden;}
#mobtop #logo{width:100%;margin-left:0;float:left;height:auto;overflow:hidden}
#mobtop #logo img{width:100%;border:0px;height:auto;overflow:hidden}
#mobtop #chat{width:auto;margin-left:0;float:right;height:auto;overflow:hidden}
#mobtop #catadh{padding-top:10px;float:right;margin-right:15px;height:auto;overflow:hidden}

#nytop{background:#0144B9 url(../images/ny_topbg.jpg);background-size:100% 100%;width:100%;margin:0 auto;height:40dp;overflow:hidden}
#nytop #goback{width:10%;height:40dp;text-align:center;float:left;overflow:hidden}
#nytop #wenben{width:80%;height:40dp;line-height:2.5em;color:#ffffff;font-family:Î¢ÈíÑÅºÚ,Microsoft YaHei,ËÎÌå,ºÚÌå,Arial,Helvetica,sans-serif;text-align:center;float:left;overflow:hidden}
#nytop #gohome{width:10%;height:40dp;text-align:center;float:right;overflow:hidden}
#topclass{background:#0144B9;width:10em;height:auto;position:absolute;right:0px;top:40dp;border:0px;padding-left:1em;z-index:1008;overflow:hidden;display:block}
#topclass a{color:#ffffff}


#topclass a.yellow:link,#topclass a.yellow:visited {COLOR: #ffff00;text-decoration: none;}
#topclass a.yellow:hover {COLOR: #ffff33;text-decoration: underline;}

#nybanner{width:100%;height:auto;text-align:center;overflow:hidden}
#nybanner img{width:100%;height:auto;margin:0 auto;text-align:center;overflow:hidden}

#flash{width:100%;height:auto;margin:0 auto;overflow:hidden}
#flash .banner-box{width:100%;height:auto;overflow:hidden}
#flash .banner-box .bd{width:100%;height:auto;overflow:hidden}
#flash .banner-box .bd ul{margin:0px;padding:0px}
#flash .banner-box .bd li{width:100%;height:auto;list-style:none;margin:0px auto;padding:0px;margin-top:0px;overflow:hidden}
#flash .banner-box .bd li a{width:100%;height:auto;display:block;}
#flash .banner-box .bd li img{width:100%;height:auto;overflow:hidden}

#flash .banner-btn{width:100%;position:absolute;top:255px;left:50%;margin-left:-500px;}
#flash .banner-btn a{display:block;width:49px;height:104px;position:absolute;top:0;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;}
#flash .banner-btn a.prev{left:20px;background:url(../images/foot.png) no-repeat 0 0;} 
#flash .banner-btn a.next{right:20px;background:url(../images/foot.png) no-repeat -49px 0;}

#flash .banner-box .hdd {position:relative;top:50px;left:45%;}
#flash .banner-box .hdd ul li{width:15px;height:15px;border-radius :50%;text-indent:-9999px;margin-right:20px;background:#ffffff;float:left;cursor:pointer;}
#flash .banner-box .hdd ul li.on{background:#cc0000;}

#menu{background:#00A9FC url(../images/bottom_bg.jpg);width:100%;min-width:300px;margin:0 auto;height:auto;overflow:hidden;}
#menu ul{width:100%;height:auto;margin:0px;padding:0px;overflow:hidden}
#menu ul li{width:25%;height:auto;color:#ffffff;font-size:14sp;line-height:2em;text-align:center;float:left;overflow:hidden}
#menu ul li a{width:100%;height:auto;color:#ffffff;font-size:14sp;font-family:Î¢ÈíÑÅºÚ,Microsoft YaHei,ËÎÌå,ºÚÌå,Arial,Helvetica,sans-serif;line-height:2em;text-align:center;overflow:hidden;text-decoration:none;display:block}
#menu ul li a:hover{background:#ff6600;width:100%;height:auto;color:#ffffff;font-size:14sp;line-height:2em;text-align:center;overflow:hidden;display:block}


#mobbottom{background:#0144B9;width:100%;height:3.5em;position:fixed;_position:fixed;left:0px;bottom:0px;z-index:10;margin:0;padding:0;overflow:hidden}
#mobbottom ul{width:100%;height:4.5em;margin:0px;padding:0px;overflow:hidden}
#mobbottom ul li{width:25%;height:4.5em;color:#ffffff;font-size:0.9em;line-height:100%;text-align:center;margin:0;padding:0;float:left;overflow:hidden}
#mobbottom ul li a{width:100%;height:4.5em;color:#ffffff;font-size:0.9em;font-family:Î¢ÈíÑÅºÚ,Microsoft YaHei,ËÎÌå,ºÚÌå,Arial,Helvetica,sans-serif;line-height:100%;text-align:center;overflow:hidden;text-decoration:none;display:block}
#mobbottom ul li a:hover{background:#ff6600;width:100%;height:4.5em;color:#ffffff;font-size:0.9em;line-height:100%;text-align:center;overflow:hidden;display:block}
#mobbottom ul li img{width:auto;height:2em;border:0px;margin-top:0.5em;text-align:center;}


#indexbody{width:100%;min-width:300px;margin:0 auto;font-family:Î¢ÈíÑÅºÚ,Microsoft YaHei,ËÎÌå,ºÚÌå,Arial,Helvetica,sans-serif;height:auto;padding-bottom:5em;overflow:hidden;}
#indexbody #nycon{width:93%;min-width:300px;margin:0.5em auto;font-family:Î¢ÈíÑÅºÚ,Microsoft YaHei,ËÎÌå,ºÚÌå,Arial,Helvetica,sans-serif;height:auto;overflow:hidden;}
#indexbody img{width:100%;height:auto;border:0px;overflow:hidden}

#indexbody #nycon #nynews{width:100%;min-width:300px;height:auto;overflow:hidden;}
#indexbody #nycon #nynews ul{width:100%;height:auto;margin:0px;padding:0px;overflow:hidden}
#indexbody #nycon #nynews ul li{width:100%;height:4.5em;font-size:0.9em;line-height:2.1em;border-bottom:1px #dcdcdc dashed;margin:0px;padding:0px;overflow:hidden}
#indexbody #nycon #nynews ul li img{width:4em;height:3.4em;float:left;margin-top:0.5em;margin-right:0.4em;overflow:hidden}
#indexbody #nycon #nynews span{background:url(../../images/service_icon.gif) 0em 0.5em no-repeat;width:1.5em;height:4em;overflow:hidden}


#indexbody #daohang{background:#f0f0f0 url(../images/class_bg_end.jpg) left bottom repeat-x;width:100%;min-width:300px;margin:0 auto;margin-bottom:1.5em;font-family:Î¢ÈíÑÅºÚ,Microsoft YaHei,ËÎÌå,ºÚÌå,Arial,Helvetica,sans-serif;height:auto;padding-bottom:3em;overflow:hidden;}
#indexbody #daohang ul{width:100%;height:auto;margin:0px;padding:0px;overflow:hidden;}
#indexbody #daohang ul li{width:25%;height:auto;margin:0px;padding:0px;margin-top:2em;font-size:0.95em;float:left;text-align:center;overflow:hidden;}
#indexbody #daohang ul li img{width:auto;height:3em;border:0px;overflow:hidden;}
#indexbody #daohang ul li a{color:#333333;font-size:0.95em;text-decoration:none}

#indexbody #cando{width:100%;min-width:300px;margin:0 auto;height:auto;padding-bottom:2em;overflow:hidden;}
#indexbody #cando #cdtitle{width:40%;height:auto;font-size:1.1em;color:#5A5859;text-align:center;border:1px #DCDCDC solid;padding-top:0.3em;padding-bottom:0.3em;margin:0 auto;overflow:hidden}
#indexbody #cando ul{width:100%;height:auto;margin:0px;padding:0px;overflow:hidden;}
#indexbody #cando ul li{width:25%;height:auto;margin:0px;padding:0px;margin-top:1.5em;font-size:0.95em;float:left;text-align:center;overflow:hidden;}
#indexbody #cando ul li img{width:45%;height:auto;border:0px;overflow:hidden;}
#indexbody #cando ul li a{color:#333333;text-decoration:none}

#indexbody #whyus{background:#f0f0f0 url(../images/class_bg_end.jpg) left bottom repeat-x;width:100%;min-width:300px;margin:0 auto;margin-bottom:1em;font-family:Î¢ÈíÑÅºÚ,Microsoft YaHei,ËÎÌå,ºÚÌå,Arial,Helvetica,sans-serif;height:auto;padding-bottom:2em;overflow:hidden;}
#indexbody #whyus #whytitle{width:40%;height:auto;font-size:1.1em;color:#cc2200;text-align:center;border:1px #ffffff solid;padding-top:0.3em;padding-bottom:0.3em;margin:1.2em auto;overflow:hidden}
#indexbody #whyus #youshi{width:100%;height:auto;margin:0 auto;overflow:hidden}
#indexbody #whyus #youshi img{width:100%;height:auto;margin:0 auto;border:0px;overflow:hidden}
/*#indexbody #whyus #youshi{background:url(../images/youshi_title.jpg) left top no-repeat;background-size:auto 100%;width:95%;height:auto;margin:0 auto;overflow:hidden}
#indexbody #whyus #youshi ul{width:100%;height:auto;margin:0px;padding:0px;overflow:hidden;}
#indexbody #whyus #youshi ul li{width:100%;height:1.5em;line-height:1.5em;font-size:0.9em;margin:0 auto;padding:0px;padding-left:3.3em;display:block;text-align:left;overflow:hidden;}
#indexbody #whyus #youshi ul li span{color:#000000;font-size:1.1em;font-weight:bold;}
#indexbody #whyus #youshi ul li a{color:#333333;text-decoration:none}*/

#indexbody #partner{width:100%;min-width:300px;margin:0 auto;height:auto;padding-bottom:2em;overflow:hidden;}
#indexbody #partner #ptntitle{width:40%;height:auto;font-size:1.1em;color:#5A5859;text-align:center;border:1px #DCDCDC solid;padding-top:0.3em;padding-bottom:0.3em;margin:0 auto;overflow:hidden}
#indexbody #partner ul{width:90%;height:auto;margin:0px;margin:0 auto;padding:0px;overflow:hidden;}
#indexbody #partner ul li{width:33%;height:50dp;margin:0px;padding:0px;margin-top:1.5em;float:left;text-align:center;overflow:hidden;}
#indexbody #partner ul li img{width:90%;height:30dp;border:0px;overflow:hidden;}
#indexbody #partner ul li a{color:#333333;text-decoration:none}


#indexbody #aboutus{background:#f0f0f0 url(../images/class_bg_end.jpg) left bottom repeat-x;width:100%;min-width:300px;margin:0 auto;margin-bottom:1em;font-family:Î¢ÈíÑÅºÚ,Microsoft YaHei,ËÎÌå,ºÚÌå,Arial,Helvetica,sans-serif;height:auto;padding-bottom:2em;overflow:hidden;}
#indexbody #aboutus #abtitle{width:40%;height:auto;font-size:1.1em;color:#cc2200;text-align:center;border:1px #ffffff solid;padding-top:0.3em;padding-bottom:0.3em;margin:1.2em auto;overflow:hidden}
#indexbody #aboutus #yuanjing{width:100%;height:auto;margin:0 auto;overflow:hidden}
#indexbody #aboutus #yuanjing img{width:100%;height:auto;margin:0 auto;border:0px;overflow:hidden}
/*#indexbody #aboutus #yuanjing ul{width:100%;height:auto;margin:0px;padding:0px;overflow:hidden;}
#indexbody #aboutus #yuanjing ul li{width:100%;height:1.5em;line-height:1.5em;font-size:0.9em;margin:0 auto;padding:0px;padding-left:5em;display:block;text-align:left;overflow:hidden;}
#indexbody #aboutus #yuanjing ul li span{color:#000000;font-size:1.1em;font-weight:bold;}
#indexbody #aboutus #yuanjing ul li a{color:#333333;text-decoration:none}*/

#indexbody #news{width:100%;min-width:300px;height:auto;margin:0 auto;padding-bottom:1em;overflow:hidden;}
#indexbody #news P {FLOAT:left;LINE-HEIGHT:2.3em;HEIGHT:2.3em;padding:0px; margin:0px;overflow:hidden}
#indexbody #news P.topTit {WIDTH:1em;HEIGHT:2.3em;overflow:hidden}
#indexbody #news P.topC0{background:#ffffff;margin-right:1px;WIDTH:5.5em;HEIGHT:2.3em;line-HEIGHT:2.3em;font-size:1em;font-weight:bold;color:#00508E;CURSOR: pointer;text-align:center;overflow:hidden}
#indexbody #news P.topC1{background:#D6000F;margin-right:1px;WIDTH:5.5em;HEIGHT:2.3em;line-HEIGHT:2.3em;font-size:1em;font-weight:bold;COLOR:#ffffff;text-align:center;overflow:hidden}
#indexbody #news #title_tit{HEIGHT:2.3em;border-bottom:1px #dcdcdc solid;overflow:hidden}
#indexbody #news #title_cnt{width:95%;height:auto;LINE-HEIGHT:25px;TEXT-ALIGN:center;overflow:hidden;}
#indexbody #news #title_cnt #con{width:95%;height:auto;text-align:left;margin:0 auto;overflow:hidden;}
#indexbody #news #title_cnt #con .infos{width:100%;height:auto;text-align:left;margin:0 auto;overflow:hidden;}
#indexbody #news #title_cnt #con .infos ul{width:100%;height:auto;margin:0px;padding:0px;overflow:hidden;}
#indexbody #news #title_cnt #con .infos ul li{width:100%;height:1.5em;line-height:1.5em;margin:0px;padding:0px;text-align:left;overflow:hidden;}
#indexbody #news #title_cnt #con .infos ul li a{color:#333333;text-decoration:none;float:left}
#indexbody #news #title_cnt #con .infos ul li a:visted{color:#666666;text-decoration:none;float:left}
#indexbody #news #title_cnt #con .infos ul li span{color:#666666;text-decoration:none;float:right}
.dis {DISPLAY: block}
.undis {DISPLAY: none}

#indexbody #cases{background:#f0f0f0 url(../images/class_bg_end.jpg) left bottom repeat-x;width:100%;min-width:300px;margin:0 auto;margin-bottom:1em;font-family:Î¢ÈíÑÅºÚ,Microsoft YaHei,ËÎÌå,ºÚÌå,Arial,Helvetica,sans-serif;height:auto;padding-bottom:2em;overflow:hidden;}
#indexbody #cases #casetitle{width:40%;height:auto;font-size:1.1em;color:#cc2200;text-align:center;border:1px #ffffff solid;padding-top:0.3em;padding-bottom:0.3em;margin:1.2em auto;overflow:hidden}
#indexbody #cases #casecon{width:100%;height:auto;margin:0 auto;overflow:hidden}
#indexbody #cases #casecon .LeftBotton{height:52px;width:60px;background:url(../images/pre_pic.jpg) no-repeat 0px 0;overflow:hidden;float:left;display:inline;margin:50px 0 0 0;cursor:pointer;}
#indexbody #cases #casecon .RightBotton{height:52px;width:60px;background:url(../images/next_pic.jpg) no-repeat -60px 0;overflow:hidden;float:left;display:inline;margin:50px 0 0 0;cursor:pointer;}
#indexbody #cases #casecon .Cont{width:330px;overflow:hidden;float:left;}
#indexbody #cases #casecon .ScrCont{width:10000000px;}
#indexbody #cases #casecon .Cont .pic{width:165px;float:left;text-align:center;}
#indexbody #cases #casecon .Cont .pic img{padding:6px;background:#fff;border:1px solid #ccc;display:block;margin:0 auto;}
#indexbody #cases #casecon .Cont .pic p{line-height:12px;font-size:12px;color:#000;}
#indexbody #cases #casecon .Cont a:link,#indexbody #cases #casecon .Cont a:visited{color:#000;text-decoration:none;}
#indexbody #cases #casecon .Cont a:hover{color:#f00;text-decoration:none;}
#indexbody #cases #casecon #List1,#indexbody #cases #casecon #List2{float:left;}


#indexbody #catalog{width:100%;margin:0 auto;height:auto;line-height:2em;overflow:hidden;}
#indexbody #catalog ul{width:100%;height:auto;margin:0px;padding:0px;overflow:hidden;}
#indexbody #catalog ul li{background:#ececec;width:100%;height:2em;line-height:2em;float:left;padding-left:15px;padding-right:5px;margin-top:3px;overflow:hidden;}

#indexbody #catalog .prodone{width:95%;height:auto;line-height:1.4em;font-size:0.8em;text-align:center;margin:0 auto;margin-top:10px;overflow:hidden}
#indexbody #catalog .prodone img{width:100%;height:10em;overflow:hidden}
#indexbody #catalog .prodone a{color:#cc0000}

#indexbody #prod{width:100%;margin:0 auto;height:auto;margin-bottom:1.5em;overflow:hidden;}
#indexbody #prod #prodtitle{background:#cc0000;color:#ffffff;height:2em;line-height:2em;padding-left:15px;overflow:hidden}
#indexbody #prod ul{width:100%;margin:0;padding:0;margin:0 auto;height:auto;overflow:hidden;}
#indexbody #prod ul li{width:50%;height:auto;margin:0px;padding:0px;text-align:center;font-size:0.8em;line-height:1.6em;margin-top:1em;float:left;overflow:hidden;}
#indexbody #prod ul li img{width:95%;height:8em;border:0px}

#indexbody #login{width:100%;margin:20px auto;height:auto;overflow:hidden;}
#indexbody #login #lgtitle{background:#ececec;width:100%;height:35px;line-height:35px;color:#003399;font-size:16sp;text-align:center}
#indexbody #login #lgusername{width:100%;height:35px;line-height:35px;color:#003399;font-size:16sp;text-align:center}
#indexbody #login #lgpassword{width:100%;height:35px;line-height:35px;color:#003399;font-size:16sp;text-align:center}
#indexbody #login #lgsubmit{width:100%;height:35px;line-height:35px;color:#003399;font-size:16sp;text-align:center}


#next{display: block;width: 100%;height:10%;position: absolute;bottom: 0;z-index: 10;}
.main img{z-index: 1;}

#show{width: 100%;height:auto;overflow: hidden;}
.arrow {display:block; text-align:center; width:100%; position:fixed; z-index:99; bottom:5px;filter: alpha(opacity=50); opacity: 0.5;}
.arrow img {width:15%;}
